{% extends "base.html" %}
{% block title %}AMB | Inicio{% endblock %}
{% block content %}
{% load static from staticfiles %}

      <div class="col-md-4">
        <div class="panel panel-warning">
          <div class="panel-heading">
            <h3 class="panel-title"><i class="fa fa-file-text"></i> <strong>Órdenes de trabajo</strong></h3>
            Últimas {{ insc_list.count }} Expedientes de trabajo.
             Ys: {{count}}
          </div>
          <div class="panel-body">


                <table class="ui sortable celled table">
                  <thead>
                    <tr>
                      <th>UUID</th>
                      <th>Modificado</th>
                      <th>Creado</th>
                    </tr>
                  </thead>
                  <tbody>
                    {% for e in insc_list %}
                    <tr><!-- EXPEDIENTE -->

                      <td><a href="{{e.get_absolute_url}}">{{ e.id }}</a></td>
                      <td><a href="">{{ e.modified }}</a></td>
                      <td><a href="">{{ e.created }}</a></td>
                      </td>

                    </tr>
                    {% empty %}
                    <div class="alert alert-info" role="alert">
                      <i class="fa fa-info-circle" aria-hidden="true"></i>
                      <span class="sr-only">Información:</span>
                      No se encontraron Expedientes.
                    </div>
                    {% endfor %}
                  </tbody>
                </table>
          </div>
        </div>
      </div>
{% endblock %}
{% block top %}{% endblock %}
